Bug 1675853 - qt5-qtscript: FTBFS in Fedora rawhide/f30
Summary: qt5-qtscript: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:45 UTC by Fedora Release Engineering
Modified: 2019-03-05 10:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-05 10:48:12 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:45 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:45 UTC, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2019-02-11 21:45 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:45:29 UTC
qt5-qtscript failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32470359


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix qt5-qtscript at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
qt5-qtscript will be orphaned. Before branching of Fedora 31,
qt5-qtscript will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:45:32 UTC
Created attachment 1532558 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:45:33 UTC
Created attachment 1532559 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:45:35 UTC
Created attachment 1532560 [details]
state.log

Comment 4 Rex Dieter 2019-02-18 19:54:32 UTC
Boo, fwiw, qtscript-5.12.1 FTBFS too
https://koji.fedoraproject.org/koji/buildinfo?buildID=1212045

Comment 5 Ngo Than 2019-03-05 10:48:12 UTC
it's fixed in qt5-qtscript-5.12.1-1


Note You need to log in before you can comment on or make changes to this bug.